PT BMS MIGRATION & ENHANCEMENT - Bug #3481

Hide button PMS Review & Final
03/06/2025 02:12 PM - Mr lkmal

Status: Closed Start date: 03/06/2025
Priority: Normal Due date:

Assignee: Mr [kmal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Dear mas azid,

Mohon bantuannya untuk hide button Add dan Delete di Grid Core Values, KPI Summary dan Skala Penilaian Hasil Kerja di PMS

Review dan Final ya.

Terima kasih

History

#1 - 03/06/2025 02:28 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Mr Ikmal

dear ikmal , udah bisa di test ya

package :
bizproc (afterrender)

makasih

#2 - 03/06/2025 02:34 PM - Mr Ikmal

ok mas, sudah tidak muncul ya button nya di review dan final. Makasih mas

#3 - 03/10/2025 08:07 AM - Mr lkmal
- Status changed from QA Test to Closed
